entity.workspace.add_form:
  route_name: entity.workspace.add_form
  title: 'Add workspace'
  appears_on:
    - entity.workspace.collection

entity.workspace.switch_to:
  route_name: entity.workspace.activate_form
  title: 'Switch to this workspace'
  appears_on:
    - entity.workspace.canonical
